Error : Microsoft Data Access Components

Support, Questions and Discussions on NewsMerge

Moderator: alorbach

Google Ads


Error : Microsoft Data Access Components

Postby joshnewt » Sat May 10, 2003 10:32 am

Dear sir,

I'm a freelance writer / journalist based in India.
Thanks a ton for providing such a software like Newsmerge.
Yesterday I downloaded it but while attempting to install it I got an error note
"Error, you haven't installed Microsoft Data Access Components."
And as per instructions, I clicked on the microsoft link to download the components.
I must note in the first place that I'm not a computer wizard and I get scared when I get such notices.

At the site http://msdn.microsoft.com/library/defau ... access.asp
it was noted that :

Microsoft Data Access Components (MDAC)
IMPORTANT NOTE: The following versions of the Microsoft Data Access Components (MDAC) are not supported on SQL Server 7.0 or 6.5 clustered installations. Please do NOT install any of these releases of MDAC on such servers; doing so will break your cluster.


Finding such a warning I stopped my actions and got more tensed :shock: so as to go ahead with download.
Besides, there were several links titled Microsoft Data Access Components and I don't know which one to download.
Or if I go ahead, as per the warning, will something destroy my PC.

Could you kindly guide me out from this blind alley?
I'm so desperate to install your Newsmerge at the same time.
Please help me out will you?

I'm waiting for your mail to proceed..
Thanks again for being so kind.
sincerely,

joshua newton.


--------------------------------------------------------------------------------
joshua newton
India Reporter
www.travelreporter.org
joshnewt
 

Postby lkoch » Mon May 12, 2003 9:20 am

Hi Joshua,

do you know exactly if you are using a clustered installation of MS SQL Server 6.5 or 7.0?
Is your workstation part of a corporate LAN or is it just a single machine?

As a freelance writer, I suppose you normally don't use that sort of installation of SQL Server (or even if you use it at all), so I think it should be no problem to download and install MDAC.
As for which version to download, I think the best would be the most recent one, in this case the one at the top. Version 2.71 SP1.
lkoch
 

Google Ads



Return to NewsMerge

Who is online

Users browsing this forum: No registered users and 1 guest

cron